trc_mem_acc_cb.h File Reference

OpenCSD : Callback trace memory accessor. More...

`#include "mem_acc/trc_mem_acc_base.h"`
`#include "mem_acc/trc_mem_acc_cb_if.h"`
Include dependency graph for trc_mem_acc_cb.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TrcMemAccCB

## Detailed Description

OpenCSD : Callback trace memory accessor.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_mem_acc_cb.h.